package org.project.item.armors;
// TODO: UPDATE IMPLEMENTATION
public class KnightArmor extends Armor {
    // TODO: DESIGN ARMOR'S ATTRIBUTES IMPLEMENT THE CONSTRUCTOR
    public KnightArmor(int defense, int durability) {

        super("Knight Armor", defense, durability);
    }

}